A simple php framework for easy app building.

System Requirements

Basic

To get started, you will need the following:

  • Apache 2.x
  • Php5+

Advanced

The following are not required for the basic installation, but are necessary for more advanced operations.

  • MySQL 4.1+
  • Mod_rewrite (.htaccess support) - required only for search engine friendly urls